<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Уникальный шмот</b><br/>";
echo"<hr>";
echo"Оружие:<br/><br/>";
echo'<img src="pic/imshmot/Dual.png">Dual of (Ваш ник) + 1000 Атаки [25 Coin of Luck] Грейд [NG] [id 1]<br/>';
echo'<img src="pic/imshmot/sword_1.png">Sword of (Ваш ник) + 3000 Атаки [35 Coin of Luck] Грейд [NG] [id 2]<br/>';
echo'<img src="pic/imshmot/Dubina.png">Dubina of (Ваш ник) + 5000 Атаки [46 Coin of Luck] Грейд [NG] [id 3]<br/>';
echo'<img src="pic/imshmot/kogot.png">Kogot of (Ваш ник) + 5000 Атаки [46 Coin of Luck] Грейд [NG] [id 4]<br/>';
echo'<img src="pic/imshmot/molot.png">Molot of (Ваш ник) + 10000 Атаки [100 Coin of Luck] Грейд [NG] [id 5]<br/>';
echo"<hr>";
echo"<b>Доспехи</b><br/>";
echo"Роба:<br/><br/>";
echo'<img src="pic/imshmot/Sealed Dynasty Breast Plate.png">Sealed Dynasty Breast Plate + 1000 Защиты [40 Coin of Luck] Грейд [NG] [id 6]<br/>';
echo"Штаны:<br/><br/>";
echo'<img src="pic/imshmot/Blue Wolf Gaiters.png">Blue Wolf Gaiters + 500 Защиты [15 Coin of Luck] Грейд [NG] [id 7]<br/>';
echo"Сапоги:<br/><br/>";
echo'<img src="pic/imshmot/Sealed Apella Sandals.png">Sealed Apella Sandals + 700 Защиты [20 Coin of Luck] Грейд [NG] [id 8]<br/>';
echo"Щит:<br/><br/>";
echo'<img src="pic/imshmot/Sealed Dynasty Shield.png">Sealed Dynasty Shield + 1000 Защиты [30 Coin of Luck] Грейд [NG] [id 9]<br/>';
echo"Перчатки:<br/><br/>";
echo'<img src="pic/imshmot/Dynasty Gloves.png">Dynasty Gloves + 2000 Защиты [45 Coin of Luck] Грейд [NG] [id 10]<br/>';
echo"<hr>";
echo"<b>Бижутерия</b><br/>";
echo"Кольца:<br/><br/>";
echo'<img src="pic/imshmot/Dynasty Ring.png">Dynasty Ring + 1000 Защиты [15 Coin of Luck] Грейд [NG] [id 11]<br/>';
echo'<img src="pic/imshmot/Dynasty Ring.png">Dynasty Ring + 1000 Защиты [15 Coin of Luck] Грейд [NG] [id 11]<br/>';
echo"<hr>";
echo"<b>Уникальные Украшения</b><br/>";
echo'<img src="pic/imshmot/Diadema.png">Diadema [10 Coin of Luck] Грейд [NG] [id 12]<br/>';
echo'<img src="pic/imshmot/kolpak.png">Kolpak [10 Coin of Luck] Грейд [NG] [id 13]<br/>';
echo'<img src="pic/imshmot/Kep.png">Kep [10 Coin of Luck] Грейд [NG] [id 14]<br/>';
echo'<img src="pic/imshmot/Zakolka ledy.png">Zakolka ledy [10 Coin of Luck] Грейд [NG] [id 15]<br/>';
echo'<img src="pic/imshmot/Aften.png">Aften [10 Coin of Luck] Грейд [NG] [id 16]<br/>';
echo"<hr><br/>";
echo"<br/>Для заказа Уникальных вещей,у вас должно быть на счету количество Coin of Luck соответствующему id услуги.<br/>";
echo"Для заказа услуги (Уникальных вещей) Отправте на запрос на получение услуги <a href=\"helpcenter.php?$sd\">Подать запрос на услугу</a> после чего будет проверено Администрацией,и снято с вашего счета количество Coin of Luck указанной вами id Услуги<br/> Например: <b>$log shmot id11</b><br/>";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>